'#edges': 104
'#faces': 47856
'#norms': 26004
'#parts': 1
'#points': 56
'#sharp': 84
'#surfs': 50
'#verts': 23930
bbox: [-0.00012847503148872015, -127.90012847503151, -139.2189803989745, 143.62556668837948,
  0.8001284750314835, 0.00012847503148438334, 143.62569516341097, 128.700256950063,
  139.219108874006]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Circle, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle, Circle, Line,
  Circle]
diag: 237.85301496062146
gaus_curv: 0.0
max_length: 0.002378530149606215
mean_curv: -17.917916474388555
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00892898/00892898_6e5dd8a1e4a0f5edf1fa8242_step_000.step
surface: 4.625929269271488e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane]
tolerance: 2.3785301496062145e-05
volume: 4.150737325295692e-16
